Hello,

I'm trying to build a source rpm, but the depdencies are are missing.
Am I missing some repository or something?


Code:
--------------------
# zypper si --build-deps-only ruby
Refreshing service 'nu_novell_com'.
Reading installed packages...
Loading repository data...
Resolving package dependencies...
7 Problems:
Problem: nothing provides requested xorg-x11-devel
Problem: nothing provides requested fdupes
Problem: nothing provides requested tk-devel
Problem: nothing provides requested libjpeg-devel
Problem: nothing provides requested gperf
Problem: nothing provides requested openssl-devel
Problem: nothing provides requested readline-devel

--------------------



Code:
--------------------
# zypper lr
# | Alias | Name | Enabled | Refresh
--+-----------------------------------------------------------+-----------------------------------------------------------+---------+--------
1 | SUSE-Linux-Enterprise-Server-11-SP1-for-VMware 11.1.1-1.4 | SUSE-Linux-Enterprise-Server-11-SP1-for-VMware 11.1.1-1.4 | Yes | No
3 | nu_novell_com:SLE11-SP1-Debuginfo-Pool | SLE11-SP1-Debuginfo-Pool | No | Yes
4 | nu_novell_com:SLE11-SP1-Debuginfo-Updates | SLE11-SP1-Debuginfo-Updates | No | Yes
5 | nu_novell_com:SLES11-Extras | SLES11-Extras | Yes | Yes
6 | nu_novell_com:SLES11-SP1-VMware-Pool | SLES11-SP1-VMware-Pool | Yes | Yes
7 | nu_novell_com:SLES11-SP1-VMware-Updates | SLES11-SP1-VMware-Updates | Yes | Yes

--------------------


--
Raboo3D
------------------------------------------------------------------------
Raboo3D's Profile: http://forums.novell.com/member.php?userid=122108
View this thread: http://forums.novell.com/showthread.php?t=450292